CVE-2009-3340

Metadata

CVE-2009-3340
5.0
intevydis.com, securitytracker.com
2009-09-24
2017-06-06 20:21

Description

Unspecified vulnerability in FreeSSHD 1.2.4 allows remote attackers to cause a denial of service via unknown vectors, as demonstrated by a certain module in VulnDisco Pack Professional 8.11. NOTE: as of 20090917, this disclosure has no actionable information. However, because the VulnDisco Pack author is a reliable researcher, the issue is being assigned a CVE identifier for tracking purposes.

Related Vulnerabilities